{
  "Logging": {
    "LogLevel": {
      "Default": "Information",
      "Microsoft": "Warning",
      "Microsoft.Hosting.Lifetime": "Information"
    }
  },
  "AllowedHosts": "*",
  "AppConfig": {
    "logPath": "E:\\桌面\\日常代码\\SlnMesnac\\SlnMesnac\\bin\\Debug\\net6.0",
    "mesConnStr": "server=.;uid=sa;pwd=123456;database=JiangYinMENS",
    "mcsConnStr": "Data Source=175.27.215.92/helowin;User ID=aucma_scada;Password=aucma",
  }
}
